a.website {
  display: inline-block !important;
  background: #ffffff !important;
  color: #000000 !important;
  border: 1px solid #cccccc !important;
  border-radius: 2px !important;
  min-width: 4.3em !important;
  border-bottom: 1.5px solid #cccccc !important;
  border-radius: 10px !important;
  width: 110px !important;
  float: right !important;
  margin-left: auto !important;
  max-width: 30% !important;
  font-size: 80% !important;
  line-height: 1.0 !important;
  text-align: center !important;
  text-decoration: none !important;
  cursor: pointer !important;
  padding: 0.5em !important;
  transition: all 0.2s !important;
}
a.website:visited {
  background: #ffffff !important;
  color: #000000 !important;
  border: 1px solid #cccccc !important;
  text-decoration: none !important;
  margin: 0 0 0 auto;
}
a.website:active {
  background: transparent !important;
  color: #cc0000 !important;
  border: 1px solid #cc0000 !important;
  text-decoration: none !important;
}
a.website:hover {
  background: transparent !important;
  color: #cc0000 !important;
  border: 1px solid #cc0000 !important;
  text-decoration: none !important;
  opacity: 1 !important;
}


